Subject: ear thingys
From: "Mike" <[email-masked]>
To: "Bogardus, Bryan" <[email-masked]>
Date: Thu, 4 Jan 2007 10:36:40 -0500

Bryan,
How are you?  Hope things are well with you and your family and you had great holidays!  I am supposed to tell you that the guys shattered the single day record for UPS.  They did 462 total for the day.  We had four states on backorder which they got out and just a lot of year end push.  It has been pretty busy and we are trying to keep the staff trimmed back so we are doing more with less peeps.  Welcome to corporate America.  What a country!
I wanted to find pricing on a couple of different items you had sent me.  How much (and for how many) for the yellow ear pieces and the white "Christmas tree" style?  Our sound guys want the yellows and maybe Celeste may want the white ones.  Do we get the executive pricing since we know you?  Let me know what you can do!  Have a good one I'll talk to you soon.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]